data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, ВУЛИЦЯ ЄВГЕНА КОНОВАЛЬЦЯ, будинок 44
      А, квартира 163
  founders:
  - address:
      countryName: Україна
      postalCode: '01133'
      streetAddress: Україна, 01133, місто Київ, ВУЛИЦЯ ЄВГЕНА КОНОВАЛЬЦЯ , будинок
        44-А, квартира 163
    capital: 300000
    first_middle_name: ОЛЕНА ЄВГЕНІЇВНА
    last_name: НАМЯК
    name: НАМЯК ОЛЕНА ЄВГЕНІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '33876118'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БУДІНВЕСТКОМПАНІ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "БУДІНВЕСТКОМПАНІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 06d705fb51c64df9bc2cd7c711940ddf
  sourceDate: '2022-10-30T13:03:06+00:00'
  sourceRequests:
  - req-7d18cd25-4069-453b-a242-28ec9e6c269b
  version: 2.0.0
